	.flex-box{
	display: flex;
	justify-content: flex-start;
	}

	.err_position{
		text-align: center;
	}
	.type-box{
		border-bottom: 1px solid #c8c8c8;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.input-width{
		width: 200px !important ;
	}

	.module_container label input[type=radio] + span:before {
		top: 9px;
		border: 2px solid #5085c2;
		background: #fff;
	}

	.module_container label input[type=radio] + span:after {
		left: 5px;
		top: 14px;
		background-color: #5085c2;
	}

	/* ファイルボタン 2026/05/18非表示*/
	/*input[type="file"] {
		display: none;
	}*/
	.file_dummy {
		padding: 5px 20px !important;
		color: #ffffff;
		width: 125px;
		background: #659FD8;
		cursor: pointer;
		border-radius:10px;
		transition: .3s;
		margin-bottom: 3px !important;
		text-align: center;
	}
	.file_dummy:hover {
		opacity: 0.8;
	}
	.img_del{
		cursor: pointer;
	}

	.mg10{
		margin: 10px;
	}

	.mg020{
		margin:0 20%;
	}

	.ber{
		border: solid 3px;
		border-color: #031de2;
	}

	@media screen and (max-width: 915px){
		.item_br {
			display: none;
		}
	}

	@media screen and (max-width: 680px){
		.file1_name{
			display: block;
		}
	}
	/* ----- */

	@media screen and (max-width:680px){
		/* .flex-box{
			display: initial;
		} */
		.err_position{
			text-align: left;
		}
	}

	@media screen and (max-width:477px){
		.flex-box-lif{
			display: initial;
		}
	}

	@media screen and (max-width: 680px){
		.mg020{
			margin:0 10%;
		}
	}